[SA22102] IBM AIX named8 Privilege Escalation Vulnerability

2006-09-26T00:00:00
ID SECURITYVULNS:DOC:14430
Type securityvulns
Reporter Securityvulns
Modified 2006-09-26T00:00:00

Description

TITLE: IBM AIX named8 Privilege Escalation Vulnerability

SECUNIA ADVISORY ID: SA22102

VERIFY ADVISORY: http://secunia.com/advisories/22102/

CRITICAL: Less critical

IMPACT: Privilege escalation

WHERE: Local system

OPERATING SYSTEM: AIX 5.x http://secunia.com/product/213/

DESCRIPTION: A vulnerability has been reported in IBM AIX, which can be exploited by malicious, local users to gain escalated privileges.

The vulnerability is caused due to an unspecified error in named8. This can be exploited by users in the "system" group to execute arbitrary code with root privileges.

SOLUTION: Apply APARs.

AIX 5.2.0: Apply IY76102.

AIX 5.3.0: Apply IY76483.

PROVIDED AND/OR DISCOVERED BY: Reported by the vendor.


About: This Advisory was delivered by Secunia as a free service to help everybody keeping their systems up to date against the latest vulnerabilities.

Subscribe: http://secunia.com/secunia_security_advisories/

Definitions: (Criticality, Where etc.) http://secunia.com/about_secunia_advisories/

Please Note: Secunia recommends that you verify all advisories you receive by clicking the link. Secunia NEVER sends attached files with advisories. Secunia does not advise people to install third party patches, only use those supplied by the vendor.